<!DOCTYPE html>
<html lang="ru">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700;900&display=swap" rel="stylesheet">
  <link href="./style/styles4.css" rel="stylesheet">
  <title>Coach</title>
</head>
<body>
  <div class="hero">
    <h1 class="hero__title">Коучинг программа</h1>
    <p class="hero__content">Пошаговая программа с персональными консультациями карьерных специалистов, которая поможет превратить вашу деятельность
    в работу мечты</p>
    <div class="task">Мы будем решать одну задачу: как вам получать максимальный
    доход и удовлетворенность от вашей трудовой деятельности.</div>
    <div class="registr">
      <span class="start">Старт: <br>
    18 апреля 2019</span>
    <span class="order">Забронировать место</span>
    </div>
  </div>
  <div class="main">
    <ul class="list">
      <li class="items">
        <span class="accent">Психологическая проработка вашей стратегии карьерного роста:</span>
          цели, страхи, стратегии, точки роста, эмоциональные состояния, убеждения, ценности и тд.
      </li>
      <li class="items">
        <span  class="accent">Инструменты и техники
          карьерного роста:</span> резюме, поиск работы, собеседования, испытательный строк и другие лайфхаки, которые приведут вас
          к
          высокой зарплате и желаемой должности
      </li>
      <li class="items">
        <span  class="accent">Индивидуальные консультации</span>
          с тренерами и карьерными специалистами, которые будут помогать решать вам ваши задачи повешения вашего
          дохода.
      </li>
    </ul>
    <h2><span>Вам хочется расти по карьере</span><br>
      и получать больше денег, но что-то не получается?</h2>
    <p class="statement">Скажите честно, знакомо ли вам одно из утверждений:</p>
    <ul class="purposes">
      <li class="goal">
        <div>
          Вы хотите стремительного роста личного дохода и карьеры,
          но уперлись в потолок или растете крайне медленно
        </div>
      </li>
      <li class="goal">
        <div>
          Деньги приходят с трудом, а тратятся с легкостью. Вы хотите кратно увеличить свой доход, но не знаете как
        </div>
      </li>
      <li class="goal">
        <div>
          Не получается найти работу на желаемый уровень дохода, условия и функционал
        </div>
      </li>
      <li class="goal">
        <div>
          Не повышают зарплату, даже несмотря на то, что вы берете ответственность и проекты
        </div>
      </li>
      <li class="goal">
        <div>
          Вы хотите сменить сферу деятельности, но не знаете,
          как к этому правильно прийти
        </div>
      </li>
      <li class="goal">
        <div>
          Вас повысили, но зарплата осталась почти прежней и не ясно, как дальше расти
        </div>
      </li>
      <li class="goal">
        <div>
          Исчезли удовольствие от работы и мотивация, вы хотите перезарядки
        </div>
      </li>
      <li class="goal">
        <div>
          Вам ставят палки в колеса руководитель или коллеги, из-за чего не получается идти выше
        </div>
      </li>
    </ul>
  </div>
</body>
</html>